Bug 832874 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:88be858d8028004cca25b3ab22e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 01:34 EDT by Carlos Rodríguez
Modified: 2013-07-31 14:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.00 KB, text/plain)
2012-06-18 01:34 EDT, Carlos Rodríguez
no flags Details
File: maps (22.50 KB, text/plain)
2012-06-18 01:34 EDT, Carlos Rodríguez
no flags Details
File: dso_list (4.38 KB, text/plain)
2012-06-18 01:34 EDT, Carlos Rodríguez
no flags Details

  None (edit)
Description Carlos Rodríguez 2012-06-18 01:34:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.0-1.fc17.x86_64
pid:            2699
pwd:            /
time:           dom 17 jun 2012 23:50:22 CDT
uid:            1000
username:       carlos
var_log_messages: Jun 17 23:50:24 localhost abrt[6487]: Saved core dump of pid 2699 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-17-23:50:22-2699 (68169728 bytes)

backtrace:      Text file, 26627 bytes
dso_list:       Text file, 4489 bytes
maps:           Text file, 23041 bytes

build_ids:
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:4c9c864a7c7b7ed702088955821d58137803462d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7ae8fa46557821f386ffe6c0c307f4e864e2b528
:51c94c3afeb0c34a65bad138aa3e809e2c6fb771
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:a901722b20e78d5bc20d1f3ae7960a481935cae1
:5f038f3fb1b1571769e7c9b79e025fe328052950
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:dd4b891363aac118608a444277d3426dcd7e59d2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:31243d0d107bba586a96433c76c87a26db1e826c
:4555444390434459edd5379df593b6d7382f86be
:516204cfc31148538d56b21e2f1b945ed50127d4
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/carlos/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x37db9 g_hash_table_lookup libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x72698 - [exe] -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x730b3 - [exe] -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1b2c2 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1cc13 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x45318 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5a8d9 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5a8d9 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x7631e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6d826 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-2TUd52vp13,guid=aec5ef4eaa7ecf981e9adfa400000028
:XDG_RUNTIME_DIR=/run/user/carlos
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_MX.utf8
:SSH_AUTH_SOCK=/run/user/carlos/keyring-NQDWq6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/893,unix/unix:/tmp/.ICE-unix/893
:LC_MONETARY=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_TIME=es_MX.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/carlos/keyring-NQDWq6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2TUd52vp13,guid=aec5ef4eaa7ecf981e9adfa400000028
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-carlos-tAayOH/database
:USER=carlos
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/carlos
:GDM_LANG=es_MX.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/carlos/keyring-NQDWq6
:LANG=es_MX.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=carlos
:HOME=/home/carlos

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15784                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15784                15784                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[41592]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[41596]
:7:anon_inode:[eventfd]
:8:socket:[41598]
:9:socket:[149086]
:10:anon_inode:[eventfd]

smolt_data:
:
:
:General
:=================================
:UUID: 124e7d3b-5c62-4275-b673-6b59cbe661d5
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.utf8
:Plataforma: x86_64
:BogoMIPS: 3192.02
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Pentium(R) Dual  CPU  T2330  @ 1.60GHz
:Paso del UCP: 13
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 1600
:Memoria del Sistema: 1994
:Intercambio (swap) del Sistema: 3999
:Vendedor: Acer
:Sistema: Aspire 5720Z V1.27
:Factor de forma: Other
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10752:4133:286) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(4480:2082:4133:286) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10302:4133:286) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4133:286) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4133:286) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4133:286) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10307:4133:286) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4133:286) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10309:4133:286) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10289:4133:286) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4133:286) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4133:286) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4480:2130:4133:286) pci, None, BASE, xD-Picture Card Controller
:(4480:1426:4133:286) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10294:4133:286) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4133:286) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4133:286) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4133:286) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4133:286) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4133:286) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4133:286) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(5772:28:5224:1064) pci, ath5k, ETHERNET, AR5BXB63 802.11bg NIC
:(32902:10292:4133:286) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4133:286) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(5348:5779:4133:286) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(4480:2098:4133:286) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv01 / ext4 4096 4096 4547788 2488005 2442466 1138688 929552 929552
:/dev/sda2 WITHHELD fuseblk 4096 4096 23067349 10027247 10027247 40141756 40130861 40130861
:
Comment 1 Carlos Rodríguez 2012-06-18 01:34:36 EDT
Created attachment 592521 [details]
File: backtrace
Comment 2 Carlos Rodríguez 2012-06-18 01:34:42 EDT
Created attachment 592522 [details]
File: maps
Comment 3 Carlos Rodríguez 2012-06-18 01:34:45 EDT
Created attachment 592523 [details]
File: dso_list
Comment 4 Andrea Dell'Amico 2013-01-09 04:42:22 EST
A contact was trying to send me a file.

backtrace_rating: 4
Package: telepathy-gabble-0.16.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 15:51:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:50:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.